/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that sets the access time and
modification time to a file.*/
#include <stdlib.h>
#include <utime.h>

int main() {
    struct utimbuf times;

    times.actime  = 10000000; /* the seconds since 00:00:00 January 1 1970 */ 
    if(utime("utime.c",&times) == -1)
       printf("failure to set access and modificatin times\n");
    else
       printf("Access time has been set.\n");
}
